{
  "name": "saas-datascreen",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --open",
    "build": "vue-cli-service build",
    "test": "vue-cli-service build --mode test",
    "lint": "vue-cli-service lint",
    "test:e2e": "vue-cli-service test:e2e",
    "test:unit": "vue-cli-service test:unit"
  },
  "dependencies": {
    "@vue/composition-api": "^1.7.2",
    "axios": "^0.19.0",
    "babel-polyfill": "^6.26.0",
    "core-js": "^2.6.5",
    "dayjs": "^1.11.11",
    "echarts": "^6.0.0",
    "element-ui": "^2.12.0",
    "reset.css": "^2.0.2",
    "vue": "2.6.11",
    "vue-count-to": "^1.0.13",
    "vue-router": "^3.0.3",
    "vue-seamless-scroll": "^1.1.17",
    "vue-tianditu": "^2.7.6",
    "vuex": "^3.0.1"
  },
  "devDependencies": {
    "@babel/plugin-proposal-optional-chaining": "^7.21.0",
    "@vue/cli-plugin-babel": "^3.11.0",
    "@vue/cli-plugin-eslint": "^3.11.0",
    "@vue/cli-service": "^3.11.0",
    "@vue/eslint-config-standard": "^4.0.0",
    "@vue/test-utils": "^1.0.0-beta.20",
    "babel-eslint": "^10.0.1",
    "eslint": "^5.16.0",
    "eslint-loader": "^4.0.2",
    "eslint-plugin-cypress": "^2.6.1",
    "eslint-plugin-html": "^6.0.0",
    "eslint-plugin-vue": "^5.2.3",
    "sass": "^1.94.0",
    "sass-loader": "^7.1.0",
    "vue-template-compiler": "2.6.11"
  }
}
